#container{
	position: absolute;
	left: 20%;
	top: 30%;
	text-align: center;
}

#title h1 {
	font-family:Ciao;
	font-size:2.5em;
	font-weight: normal;
	color: #362B20;
}

#title h2 {
	font-family:Ciao;
	font-size:5em;
	font-weight: normal;
	color: #362B20;
}


#title h3 {
	font-family:Ciao;
	font-size:3em;
	font-weight: normal;
	color: white;
}
#title h4 {
	font-family:Ciao;
	font-size:1.5em;
	font-weight: normal;
	color: #362B20; ;
}
	
li{
	vertical-align: middle;
	list-style-type:none;
	padding:0;
}

